@import url(https://fonts.googleapis.com/css?family=Open+Sans:600,600italic,700italic,700,400italic,400&subset=latin,cyrillic);

/*---Colors---*/
body {
  font-family: Tahoma, Arial, sans-serif;
  color: #333;
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
}

.inner {
  max-width: 1200px;
  width: auto;
  margin: 0 auto;
}

a {
  color: #35537c;
  text-decoration: none;
}

a:hover {
  transition: 0.5s;
  text-decoration: none;
  color: #35537c;
}

a:not(:hover) {
  transition: 0.5s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #35537c !important;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  color: #35537c;
  font-weight: 700;
}

h1 {
  font-size: 22px;
  font-weight: bold;
}

p {
  margin: 0 0 20px;
}

table {
  border-collapse: collapse;
}

.cl {
  clear: both;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.site-header {
  background-color: #f4f4f4;
}

.top-header {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  padding: 0 0 8px;
}

.top-menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  color: #8f8f8f;
  font-weight: bold;
  font-size: 0.8em;
  white-space: nowrap;
}

.top-menu li {
  display: inline;
}

.top-menu li:after {
  content: ' | ';
}

.top-menu li:last-child,
.top-menu li:first-child {
  padding-right: 5px;
}

.top-menu li:last-child:after,
.top-menu li:first-child:after {
  content: '';
}

.top-menu a {
  color: #000;
}

.search {
  text-align: right;
  position: relative;
  padding-left: 100px;
  font-weight: normal;
  width: 200px;
}

.search input[type="text"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 82%;
  padding: 2px 5px;
  vertical-align: middle;
}

.search button {
  border: 0;
  background: none;
  cursor: pointer;
  color: #8f8f8f;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  background: url(/inc/images/search.png) 0 0 no-repeat;
}

.logo {
  padding-top: 10px;
}

.header {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}

.banner_728x90 {
  width: 728px;
  height: 90px;
  overflow: hidden;
  text-align: right;
}

.main_menu {
  background-color: #ececec;
  border-top: 1px solid #e7e7e7;
  border-bottom: 1px solid #cccccc;
  box-shadow: inset 0 2px 2px -1px #f4f4f5;
  height: 29px;
  font-weight: bold;
  font-size: 0.9em;
}

.main_menu ul {
  list-style-type: none;
  margin: 1px 0 0;
  padding: 0;
  width: 100%;
}

.main_menu ul li {
  display: block;
  margin: -2px 2px 0 0;
  float: left;
}

.main_menu ul a {
  display: block;
  height: 29px;
  padding: 0 25px;
  line-height: 28px;
  border: 1px solid #d4d4d4;
  border-bottom: 0;
  border-radius: 3px 3px 0 0;
  background: #fafafa;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fafafa 0%, #edecef 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fafafa 0%, #edecef 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fafafa 0%, #edecef 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fafafa', endColorstr='#edecef', GradientType=0);
  /* IE6-9 */
  -webkit-box-shadow: inset 0 0 3px white;
  box-shadow: inset 0 0 3px white;
}

header .container {
  max-width: none;
  padding: 0;
}

.header {
  margin-bottom: 11px;
}

.main_menu ul li {
  position: relative;
}

.main_menu li:hover a {
  position: relative;
  z-index: 501;
  background: rgb(227, 227, 234);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(227, 227, 234, 1) 0%, rgba(239, 239, 243, 1) 25%, rgba(255, 255, 255, 1) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(227, 227, 234, 1) 0%, rgba(239, 239, 243, 1) 25%, rgba(255, 255, 255, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(227, 227, 234, 1) 0%, rgba(239, 239, 243, 1) 25%, rgba(255, 255, 255, 1) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3ea', endColorstr='#ffffff', GradientType=0);
  /* IE6-9 */

}

.main_menu li:hover a:after {
  content: ' ';
  display: block;
  border-bottom: 1px solid #fff;
  width: 100%;
  bottom: -1px;
  left: 0;
  position: absolute;
  z-index: 501;
}

.main_menu ul li:hover ul.sub-menu {
  display: inline-block;
}

ul.sub-menu {
  position: absolute;
  background-color: #fff;
  border: 1px solid #dadada;
  font-weight: normal;
  z-index: 500;
  left: 0;
  top: 100%;
  margin-top: -1px;
  padding: 2px;
  display: none;
  width: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-width: 100%;
  white-space: nowrap;
}

ul.sub-menu li {
  float: none;
  padding: 0;
  margin: 0;
}

ul.sub-menu a,
li:hover ul.sub-menu a {
  display: block;
  color: #666;
  border: 1px solid #fff;
  padding: 3px 17px;
  border-radius: 3px;
  background: none;
  filter: none;
  height: auto;
  line-height: 1.2;
}

ul.sub-menu a:after {
  display: none !important;
}

ul.sub-menu a:hover,
li:hover ul.sub-menu a:hover {
  border-color: #d6d6d6;
  color: #333;
  -webkit-box-shadow: inset 0 0 1px white;
  box-shadow: inset 0 0 1px white;
  background: rgb(255, 255, 255);
  /* Old browsers */
  /* FF3.6-15 */
  background: -webkit-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(244, 243, 245, 1) 100%);
  background: -o-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(244, 243, 245, 1) 100%);
  background: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(244, 243, 245, 1) 100%);
  /* Chrome10-25,Safari5.1-6 */
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f4f3f5', GradientType=0);
  /* IE6-9 */
}

.icon-auth:before,
.icon-participants:before,
.icon-blogs:before,
.icon-events:before,
.icon-user:before {
  content: ' ';
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin: 0 8px 0 0;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}

.icon-auth:before {
  background-image: url(/inc/images/auth.png);
}

.icon-user:before {
  background-image: url(/inc/images/user.png);
}

.icon-participants:before {
  background-image: url(/inc/images/participants.png);
}

.icon-blogs:before {
  background-image: url(/inc/images/blogs.png);
}

.icon-events:before {
  background-image: url(/inc/images/icon/events.png);
}

.container {
  max-width: 1200px;
  width: 100%;
  min-width: 1000px;
  margin: 0 auto;
  padding: 10px;
}

.title {
  clear: both;
  font-size: 1.1em;
  padding: 6px 8px 0;
  height: 24px;
  overflow: hidden;
  line-height: 20px;
  background: #f4f4f4;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f4f4f4 0%, #e9e7e7 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f4f4f4 0%, #e9e7e7 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f4f4f4 0%, #e9e7e7 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#e9e7e7', GradientType=0);
  /* IE6-9 */
}

/*----��������� ���������----*/

#tabs_1 .title ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 5px;
  display: inline-block;
  vertical-align: top;
  font-size: 0.78em;
}

#tabs_1 .title ul li {
  display: inline-block;
  border-radius: 4px 4px 0 0;
  background-color: #dad9d9;
  height: 23px;
  padding: 1px 12px 0;
  cursor: pointer;
  color: #666666;
}

#tabs_1 .title ul li.active {
  background-color: #fff;
}

#tabs_1 .title a:hover {
  text-decoration: underline;
}

.title ul.rating {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 5px;
  display: inline-block;
  vertical-align: top;
  font-size: 0.78em;
}

.title ul.rating li {
  display: inline-block;
  border-radius: 4px 4px 0 0;
  background-color: #dad9d9;
  height: 23px;
  padding: 1px 12px 0;
  cursor: pointer;
  color: #666666;
}

.title ul.rating li.active {
  background-color: #fff;
}

.title ul.rating a:hover {
  text-decoration: underline;
}

/*----��������� ���������----*/




.title ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 5px;
  display: inline-block;
  vertical-align: top;
  font-size: 0.78em;
}

.title ul li {
  display: inline-block;
  border-radius: 4px 4px 0 0;
  background-color: #dad9d9;
  height: 23px;
  padding: 1px 12px 0;
  cursor: pointer;
  color: #666666;
}

.title ul li.active {
  background-color: #fff;
}

.title a:hover {
  text-decoration: underline;
}

.title ul.pagination {
  margin-top: -6px;
  font-weight: bold;
}

.title ul.pagination li {
  padding: 0;
  border-radius: 0;
  background: none;
  margin: 0 2px;
}

.title ul.pagination li a,
.title ul.pagination li span {
  display: block;
  padding: 5px 4px 0;
}

.title ul.pagination li.active span {
  background-color: #fff;
}

.login_info {
  font-size: 0.78em;
  float: right;
}

.login_info a {
  text-decoration: none;
  margin-left: 2px;
}

.login_info a:hover {
  text-decoration: underline;
}

.login_info a.link-reg {
  color: #883333;
  font-weight: bold;
}


/* tabs */
.tabs {}

.tab-pane {
  padding: 14px 0 0 14px;
}

ul.tabs {
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 5px;
  display: inline-block;
  vertical-align: top;
  font-size: 0.78em;
}

ul.tabs li {
  display: inline-block;
  vertical-align: top;
  margin: 0 !important;
  padding: 0 !important;
}

ul.tabs li.active {
  background-color: #fff;
}

ul.tabs a {
  display: inline-block;
  border-radius: 4px 4px 0 0;
  background-color: #dad9d9;
  height: 23px;
  padding: 1px 12px 0;
  cursor: pointer;
  color: #666666;
}

ul.tabs a.active {
  background-color: #fff;
}

ul.tabs a.active:hover {
  text-decoration: none;
}

.tab-content>.tab-pane {
  display: none;
}

.tab-content>.active {
  display: block;
}



.tabs-popular .tab-pane {
  padding: 20px 14px 0 14px;
}


.user {
  line-height: 15px;
  display: block;
  font-size: 0.78em;
}


.user a {
  width: 64px;
  display: block;
  hyphens: auto;
}

.user-img {
  display: block;
  position: relative;
}

.user-img img {
  border: 1px solid #cccccc;
  width: 64px;
  height: 64px;
  background-color: #EDEDED;
}

.icon-online,
.icon-offline {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
}

.icon-online:before,
.icon-offline:before {
  content: ' ';
  display: block;
  width: 12px;
  height: 12px;
}

.icon-online:before {
  background: url(/inc/images/online.png) 0 0 no-repeat;
}

.icon-offline:before {
  background: url(/inc/images/offline.png) 0 0 no-repeat;
}

font {
  font-size: 12px;
}

.user_block {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  font-size: 12px;
}

.user_block .user {
  width: 98px
}

.tab-pane .user_block {
  justify-content: space-between;
}

.tab-pane .user_block .user {
  width: 8.4%;
}


.wrapper {
  float: left;
  width: 100%;
}

.left_part {
  padding: 20px 320px 20px 0;
  width: 100%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.right_part input[type="text"] {
  width: 100%;
}

.right_part {
  text-align: center;
  padding: 20px 0;
  float: left;
  width: 300px;
  margin-left: -300px;
}

.fl_right {
  float: right;
}

.menu_content {
  font-weight: bold;
  line-height: 18px;
  font-size: 13px;
}

.menu_content li i {
  background: url(/inc/images/comment_mini.png) 0 1px no-repeat;
  font-style: normal;
  padding-left: 16px;
  margin-left: 4px;
}

.menu_content li a:hover {
  text-decoration: underline;
}

/*.left_part a {word-break: break-all;}*/
.left_part a:hover,
.right_part a:hover {
  text-decoration: underline;
}

.post {
  position: relative;
  padding: 0 10px 15px 64px;
  margin: 18px 0 0;
  min-height: 38px;
  overflow: hidden;
}

.post .img {
  position: absolute;
  left: 10px;
  top: 0;
}

.post .img img {
  position: relative;
  border: 1px solid #ccc;
  display: block;
}

.post .img .icon-online:before {
  position: absolute;
  right: 0;
  top: 0;
}

.post .img .icon-offline:before {
  position: absolute;
  right: 0;
  top: 0;
}

.post .txt {
  line-height: 17px;
}

.post h6 {
  font-size: 20px;
  padding: 0 0 7px;
  margin: 0;
  line-height: normal;
  clear: both;
}

.post p {
  padding: 0 0 21px;
  margin: 0;
}

.post .img_right {
  float: right;
  margin: 0 0 10px 14px;
}

.title+.title {
  margin: 10px 0 0;
  position: relative;
}

.title form {
  padding: 0 4px 0 2px;
  margin: -5px 0 0;
  text-align: right;
}

.title form a {
  font-size: 12px;
  background: url(/inc/images/more.png) 0 7px no-repeat;
  padding: 3px 0 0 21px;
  float: left;
}

.title form input {
  display: inline-block;
  margin: 6px -1px 0 0;
  position: relative;
}

.title form .prev_stop {
  width: 16px;
  height: 16px;
  background: url(/inc/images/sys_pgt_first.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
}

.title form .prev_stop:hover {
  background-position: 0 -16px;
}

.title form .prev_stop:active {
  background-position: 0 -32px;
}

.title form .prev {
  width: 16px;
  height: 16px;
  background: url(/inc/images/sys_pgt_prev.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
}

.title form .prev:hover {
  background-position: 0 -16px;
}

.title form .prev:active {
  background-position: 0 -32px;
}

.title form .next {
  width: 16px;
  height: 16px;
  background: url(/inc/images/sys_pgt_next.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
}

.title form .next:hover {
  background-position: 0 -16px;
}

.title form .next:active {
  background-position: 0 -32px;
}

.title form .next_stop {
  width: 16px;
  height: 16px;
  background: url(/inc/images/sys_pgt_last.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
}

.title form .next_stop:hover {
  background-position: 0 -16px;
}

.title form .next_stop:active {
  background-position: 0 -32px;
}

.register_form {}

.register_form table {
  width: 100%;
}

.register_form tr:first-child td {
  border-top: 1px solid #dadada;
}

.register_form td:first-child {
  width: 85px;
  padding: 0 0 0 12px;
  border-left: 1px solid #dadada;
  border-right: 0px solid #dadada;
}

.register_form td:first-child:last-child {
  width: auto;
  padding: 8px 15px 13px 12px;
  border-left: 1px solid #dadada;
  border-right: 1px solid #dadada;
}

.register_form td {
  font-size: 12px;
  padding: 8px 15px 13px 0;
  box-sizing: border-box;
  border-right: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  line-height: normal;
  text-align: left;
  vertical-align: middle;
}

/* input {border-radius: 3px; border:1px solid #d9d9d9; border-top:1px solid #b2b2b2; height:19px;} */
.register_form td label {
  font-size: 12px;
  color: #333;
  line-height: 14px;
}

.register_form input[type="text"],
.register_form input[type="password"] {
  width: 100%;
  border-radius: 3px;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #b2b2b2;
  height: 19px;
}

.register_form input[type="submit"],
.register_form button[type="submit"] {
  height: 24px;
  padding: 3px 7px 20px;
  cursor: pointer;
  margin: 0;
}

.register_form input[type="submit"]+label {
  top: -6px;
  position: relative;
  display: inline-block;
}

.register_form input[type="checkbox"] {
  top: 3px;
  position: relative;
  margin: 0 1px 0 0;
}

.register_form div {
  float: right;
  width: 100px;
  margin: 0 0px 0 8px;
}

.register_now {
  /* font-size: 12px; */
  text-align: left;
  border: 1px solid #dadada;
  margin: 10px 0;
  padding: 22px;
  line-height: 14px;
}

.register_now p:last-of-type {
  margin-bottom: 0;
}

.register_now h6 {
  font-size: 15px;
  font-weight: bold;
  padding: 0 0 18px;
  margin: 0;
  line-height: normal;
}

.profile-stop {
  margin: 20px 0;
}

.right_comment {
  padding: 0 0 0 44px;
  position: relative;
  margin: 12px 0 8px;
}

.right_comment .img {
  border: 1px solid #ccc;
  position: absolute;
  left: 0;
  top: 0;
}

.right_comment .img img {
  border: 2px solid #ededed;
  display: block;
  max-width: 32px;
}

.right_comment .txt {
  font-size: 10px;
  padding: 0 0 16px;
  position: relative;
  border: 1px solid #e8e8e8;
  border-radius: 5px;
  text-align: left;
  line-height: normal;
}

.right_comment .txt .name {
  padding: 6px 8px 8px;
}

.right_comment .txt .info {
  position: relative;
  border-top: 1px solid #f4f4f4;
  border-bottom: 1px solid #f4f4f4;
  padding: 4px 8px 5px;
}

.right_comment .txt .info a {
  position: relative;
  z-index: 2;
  word-break: break-word;
}

.right_comment .txt .info:after {
  background: #fbfbfb;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbfbfb), to(#fcfcfc));
  background: -webkit-linear-gradient(#fbfbfb, #fcfcfc);
  background: -moz-linear-gradient(#fbfbfb, #fcfcfc);
  background: -ms-linear-gradient(#fbfbfb, #fcfcfc);
  background: -o-linear-gradient(#fbfbfb, #fcfcfc);
  background: linear-gradient(#fbfbfb, #fcfcfc);
  height: 26px;
  width: 100%;
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}

.right_comment .txt:after {
  background: #fbfbfb;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbfbfb), to(#fcfcfc));
  background: -webkit-linear-gradient(#fbfbfb, #fcfcfc);
  background: -moz-linear-gradient(#fbfbfb, #fcfcfc);
  background: -ms-linear-gradient(#fbfbfb, #fcfcfc);
  background: -o-linear-gradient(#fbfbfb, #fcfcfc);
  background: linear-gradient(#fbfbfb, #fcfcfc);
  height: 9px;
  width: 100%;
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 7px;
}

.right_comment .txt:before {
  border-left: 1px solid #e8e8e8;
  border-top: 1px solid #e8e8e8;
  background: #fff;
  width: 6px;
  height: 6px;
  content: '';
  display: block;
  position: absolute;
  left: -5px;
  top: 16px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.user_bottom {
  padding: 10px 20px;
  flex-wrap: wrap;
}

.user_bottom .user {
  /* width:8.4%; */
  text-align: center;
  padding: 10px 0;
}

.user_bottom .user a {
  display: inline-block;
}

.main-footer {
  background: #f9f9f9;
  border-top: 1px solid #e7e7e7;
}

.container:after {
  display: block;
  clear: both;
  content: '';
}

.logo_footer {
  float: left;
  padding: 22px 0 0 23px;
}

.footer_menu {
  float: left;
  padding: 20px 0 0 11px;
  list-style: none;
  margin: 0;
}

.footer_menu:after {
  display: block;
  clear: both;
  content: '';
}

.footer_menu li {
  font-size: 11px;
  float: left;
}

.footer_menu li a {
  margin: 0 5px;
}

.footer_menu li a:hover {
  text-decoration: underline;
}

.copy_footer {
  float: right;
  padding: 5px 97px 0 27px;
}

.info_footer {
  font-size: 11px;
  float: right;
  padding: 27px 0 17px 7px;
  line-height: normal;
  width: 327px;
  padding: 0 0 0 7px;
  box-sizing: border-box;
  border-left: 1px dotted #666;
}


.flag-icon {
  box-shadow: 0 0 1px black;
}

.title+p {
  padding: 8px 0 30px;
  margin: 0;
}

p>small {
  font-size: 12px;
  line-height: normal;
}

.join-content {
  box-sizing: border-box;
}

.join-content form {}

.join-content table {
  width: 85%;
  float: left;
  border: 1px solid #dadada;
}

.join-content .title {
  width: 85%;
  height: 30px;
  box-sizing: border-box;
}

.join-content .title a:hover {
  text-decoration: none;
}

.join-content table th {
  background: #ececec;
  font-size: 12px;
  line-height: normal;
  text-align: left;
  border-bottom: 1px solid #dadada;
  padding: 8px;
  box-sizing: border-box;
}

.join-content table td {
  font-size: 12px;
  line-height: normal;
  padding-top: 11px;
  padding-bottom: 8px;
  box-sizing: border-box;
  vertical-align: top;
  border-bottom: 1px solid #dadada;
}

.join-content table td sup {
  font-size: 11px;
  color: red;
  vertical-align: top;
  margin: 0 5px 0 -15px;
}

.join-content table td small {
  font-size: 11px;
}

.join-content table td abbr {
  cursor: help
}

.join-content table td:first-child {
  width: 214px;
  padding-left: 22px;
  padding-top: 12px;
}

.join-content table td:last-child {
  width: 65px;
  padding-left: 12px;
  padding-top: 12px;
}

.join-content td img {
  display: inline-block;
  top: 3px;
  position: relative;
}

.register_info {
  font-size: 12px;
  width: 14%;
  float: right;
  line-height: normal;
  padding: 0 10px 0 0;
  box-sizing: border-box;
}

.join-content select,
.join-content textarea,
.join-content input[type="email"],
.join-content input[type="password"],
.join-content input[type="date"],
.join-content input[type="tel"],
.join-content input[type="url"],
.join-content input[type="text"] {
  width: 100%;
  border-top: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  border-left: 1px solid #b2b2b2;
  border-bottom: 1px solid #b2b2b2;
  border-radius: 4px;
  padding: 2px 5px;
  box-sizing: border-box;
  position: relative;
}

/*.join-content select {width:100%; box-sizing: border-box;}*/

.join-content input[type="file"] {
  width: 100%;
  border-top: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  border-left: 1px solid #b2b2b2;
  border-bottom: 1px solid #b2b2b2;
  border-radius: 4px;
  cursor: pointer;
}

.join-content input[type="submit"],
.join-content button.next {
  font-size: 12px;
  padding: 10px 15px;
  border: none;
  border-radius: 2px;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  background: #678ec4;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#678ec4), to(#38577f));
  background: -webkit-linear-gradient(#678ec4, #38577f);
  background: -moz-linear-gradient(#678ec4, #38577f);
  background: -ms-linear-gradient(#678ec4, #38577f);
  background: -o-linear-gradient(#678ec4, #38577f);
  background: linear-gradient(#678ec4, #38577f);
}

.join-content td img+input[type="text"] {
  margin: 10px 0;
}

.join-content .tab-pane {
  padding: 0;
}

.left_part form td:first-child sup {
  font-size: 12px;
  color: red;
  vertical-align: top;
  margin: 0 5px 0 -15px;
}

.left_part form td:first-child {
  width: 214px;
  padding-left: 22px;
  padding-top: 12px;
}

.left_part form td img+input[type="text"] {
  margin: 10px 0;
}

.left_part form td {
  font-size: 12px;
  line-height: normal;
  padding-top: 11px;
  padding-bottom: 8px;
  box-sizing: border-box;
  vertical-align: top;
  border-bottom: 1px solid #dadada;
}

.left_part form select,
.left_part form textarea,
.left_part form input[type="email"],
.left_part form input[type="password"],
.left_part form input[type="date"],
.left_part form input[type="tel"],
.left_part form input[type="url"],
.left_part form input[type="text"] {
  width: 100%;
  border-top: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  border-left: 1px solid #b2b2b2;
  border-bottom: 1px solid #b2b2b2;
  border-radius: 4px;
  padding: 2px 5px;
  box-sizing: border-box;
  position: relative;
}

.left_part form textarea {
  height: 250px;
  resize: none;
}




.ui-state-active {
  background-color: #fff !important;
}

.red {
  color: red;
}

.green {
  color: green;
}

.calendar {
  width: 100%;
  border-spacing: 10px;
  border-collapse: separate;
  table-layout: fixed;
  font-size: 12px;
}

.calendar th,
.calendar td {
  text-align: center;
}

.calendar td {
  background-color: #f4f7fa;
  border: 1px solid #dadada;
  height: 75px;
  padding: 0 5px 0;
  text-decoration: none;
  line-height: 1.2em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
}

.calendar td.disabled {
  background-color: #f9fbff;
  border: 1px solid #efefef;
}

.calendar td.today {
  background-color: #fff;
}

.calendar td>a,
.calendar td>span {
  position: relative;
}

.calendar .day {
  text-align: right;
  display: block;
  color: rgb(51, 51, 51);
  padding: 1px 0 14px;
}

.calendar .number {
  font-weight: bold;
  font-size: 18px;
  margin-right: 3px;
}

.menu-extra {
  list-style-type: none;
  margin: 0 0 8px;
  padding: 0;
}

.menu-extra li {
  min-width: 32%;
  display: inline-block;
  padding-right: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  white-space: nowrap;
}

.menu-extra li:last-child {
  margin-right: 0;
}


.icon-added:before,
.icon-events-added:before,
.icon-my-blog:before,
.icon-mail:before,
.icon-added_friend:before,
.icon-spam:before,
.icon-ban:before,
.icon-print:before,
.icon-attempt:before,
.icon-edit:before,
.icon-folder:before {
  content: ' ';
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  margin: 0 8px 0 0;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}

.icon-added:before {
  background-image: url(/inc/images/added.png);
}

.icon-events-added:before {
  background-image: url(/inc/images/icon/added_event.png);
}

.icon-my-blog:before {
  background-image: url(/inc/images/my_blog.png);
}

.icon-mail:before {
  background-image: url(/inc/images/icon/mail.png);
}

.icon-added_friend:before {
  background-image: url(/inc/images/icon/added_friend.png);
}

.icon-spam:before {
  background-image: url(/inc/images/icon/spam.png);
}

.icon-ban:before {
  background-image: url(/inc/images/icon/ban.png);
}

.icon-print:before {
  background-image: url(/inc/images/icon/print.gif);
}

.icon-attempt:before {
  background-image: url(/inc/images/icon/attempt.png);
}

.icon-edit:before {
  background-image: url(/inc/images/icon/edit.png);
}

.icon-folder:before {
  background-image: url(/inc/images/icon/folder.png);
}



.left {
  float: left;
}

.right {
  float: right;
}

.center {
  text-align: center;
}

.title-line {
  background: #ededed;
  font-size: 12px;
  text-align: center;
  padding: 4px 8px;
  overflow: hidden;
}

.icon-prev:before {
  display: inline-block;
  content: ' ';
  vertical-align: middle;
  width: 16px;
  height: 16px;
  margin-bottom: 1px;
  background: url(/inc/images/sys_pgt_prev.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
}

.icon-prev:hover:before {
  background-position: 0 -16px;
}

.icon-prev:active:before {
  background-position: 0 -32px;
}

.icon-next:before {
  display: inline-block;
  content: ' ';
  vertical-align: middle;
  width: 16px;
  height: 16px;
  margin-bottom: 1px;
  background: url(/inc/images/sys_pgt_next.png) 0 0 no-repeat;
  border: none;
  cursor: pointer;
}

.icon-next:hover:before {
  background-position: 0 -16px;
}

.icon-next:active:before {
  background-position: 0 -32px;
}

.edit-content {
  padding-top: 8px;
}

.edit-content th {
  font-weight: normal;
}

.content-inner {
  padding: 0 10px;
  width: 100%;
  clear: left;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.content-inner .title {
  margin-left: -10px;
  margin-right: -10px;
  width: auto;
}

.content-inner table {
  width: 100%;
}

.left_part .content-inner {
  width: 100%;
}

.post-base {
  padding-left: 0;
}

.post-base h6 {
  font-size: 17px;
  padding: 0;
  font-weight: bold;
}

.comment {
  padding: 0 0 0 44px;
  position: relative;
  margin: 12px 0 8px;
  font-size: 14px;
}

.comment .img {
  border: 1px solid #ccc;
  position: absolute;
  left: 0;
  top: 0;
  padding: 2px;
  border-radius: 5px;
}

.comment .img img {
  display: block;
}

.comment .txt {
  padding: 0;
  position: relative;
  border: 1px solid #e8e8e8;
  border-radius: 5px;
  text-align: left;
  line-height: normal;
  padding: 6px 8px 0;
}

.comment .txt>.name {
  padding: 0 0 8px;
}

.comment .name time {
  font-size: 0.84em;
  color: #999999;
}

.comment .info {
  position: relative;
  padding: 4px 0 6px;
}

.comment .info:before {
  border-top: 1px solid #f4f4f4;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbfbfb), to(#ffffff));
  background: -webkit-linear-gradient(#fbfbfb, #ffffff);
  background: -moz-linear-gradient(#fbfbfb, #ffffff);
  background: -ms-linear-gradient(#fbfbfb, #ffffff);
  background: -o-linear-gradient(#fbfbfb, #ffffff);
  background: linear-gradient(#fbfbfb, #ffffff);
  height: 26px;
  content: '';
  display: block;
  margin: -4px -8px -20px;
}

.comment-footer {
  position: relative;
  padding: 8px 8px 9px;
  overflow: hidden;
  border-radius: 0 0 4px 4px;
  text-align: right;
  margin: 0 -8px;
}

.comment-footer:before {
  border-top: 1px solid #f4f4f4;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbfbfb), to(#ffffff));
  background: -webkit-linear-gradient(#fbfbfb, #ffffff);
  background: -moz-linear-gradient(#fbfbfb, #ffffff);
  background: -ms-linear-gradient(#fbfbfb, #ffffff);
  background: -o-linear-gradient(#fbfbfb, #ffffff);
  background: linear-gradient(#fbfbfb, #ffffff);
  height: 26px;
  content: '';
  display: block;
  margin: -8px -8px -18px;
}

.comment-footer a {
  text-decoration: underline;
}

.comment-footer a:hover {
  text-decoration: none;
}

.comment .txt:before {
  border-left: 1px solid #e8e8e8;
  border-top: 1px solid #e8e8e8;
  background: #fff;
  width: 6px;
  height: 6px;
  content: '';
  display: block;
  position: absolute;
  left: -5px;
  top: 16px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.comment form {
  padding: 5px 0 20px;
}

.comment textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 8px;
  border: 1px solid #ccc;
  border-radius: 3px;
  height: 215px;
  resize: none;
  transition: height 0.3s linear 0s, box-shadow 0.3s linear 0s;
}

.quote {
  background: #ffffcc;
  border: 1px dotted #808080;
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.2) inset;
  margin: 5px 0 15px;
  padding: 8px;
}

.comment .txt>.right {}

.comment .txt>.right>a,
.comment .txt>.right>span {
  margin-left: 10px;
}

.icon_good:before,
.icon_bad:before,
.icon-spam:before {
  content: ' ';
  display: inline-block;
  width: 14px;
  height: 18px;
  vertical-align: middle;
}

.icon_good:before {
  background: url(/inc/images/up_button.gif) 0 0 no-repeat;
}

.icon_bad:before {
  background: url(/inc/images/down_button.gif) 0 4px no-repeat;
}

.icon-spam:before {
  background: url(/inc/images/spam.png) 0 1px no-repeat;
}

.comments .comment {
  margin: 20px 0;
}

.comments .txt {
  -webkit-box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
}

.comments .comment-footer {
  padding-bottom: 18px;
}

.comments .comment-footer:before {
  padding-bottom: -10px;
}

.comment .grey_text {
  color: #999999;
}

.comment .cmts {
  overflow: hidden;
  padding: 10px 0;
  width: 100%;
}

.comment .info p {
  margin: 3px 0;
  padding: 0;
}

.comment .ava_wrapp {
  float: left;
  width: 50px;
}

.comment .cmts_body {
  border: 1px solid #e8e8e8;
  border-radius: 5px;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
}

.comment .citation {
  background: #ffffcc;
  border: 1px dotted #808080;
  box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.2) inset;
  margin: 5px 0 15px;
  padding: 8px;
}

.profile-info {
  text-align: left;
  line-height: 1.2em;
  font-size: 13px;
  margin: 0 0 20px;
}

.profile-info-short {
  border-bottom: 1px solid #dadada;
  padding: 6px;
  margin: 0 0 6px;
}

.profile-info-descr {
  text-align: justify;
  font-size: 15px;
  line-height: 1.2;
}

.profile-info .scrollbar-inner {
  max-height: 200px;
}

.catogory-list,
.catogory-list ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.catogory-list>li {
  padding-top: 5px;
}

.catogory-list>li>b {
  color: #444477;
  font-size: 1.2em;
  display: inline-block;
  cursor: pointer;
  padding: 5px 0;
}

.catogory-list>li>b:before {
  content: "+";
  display: inline-block;
  width: 10px;
}

.catogory-list>li>b.active:before {
  content: "�";
}

.catogory-list ul li {
  display: inline-block;
  width: 32%;
  border-top: 1px solid #ccc;
  padding: 8px;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.catogory-list input {
  vertical-align: -2px;
}

.search-table {
  margin: 10px 0;
}

.search-table td:last-child {
  width: auto !important;
  padding-right: 20px;
}

.users-list {
  display: block;
}

.users-list:after {
  content: ' ';
  display: block;
  clear: both;
}

.users-list .user {
  display: inline-block;
  margin: 5px;
  padding: 5px;
  vertical-align: top;
}

.icon-refresh {
  cursor: pointer;
}

.icon-refresh:before {
  content: ' ';
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  background: url(/inc/images/icon/refresh.png) 0 0 no-repeat;
}

.icon-refresh:hover:before {
  background-position: 0 -16px;
}

.icon-refresh.disable:before {
  background-position: 0 -32px;
}

.show-number {
  display: inline-block;
  color: #666666;
  font-size: 0.84em;
  padding-left: 10px;
}

.show-number select {
  width: 40px;
}

.profile-panel {
  position: absolute;
  border: 10px solid #a3a3a3;
  border-radius: 4px;
  background-color: #fff;
  padding: 16px;
}

.profile-panel .name {
  font-size: 12px;
  font-weight: bold;
  color: #333333;
}

.profile-panel .name a:hover {
  text-decoration: underline;
}

.profile-panel .menu-extra {
  font-size: 14px;
}

.profile-panel .menu-extra a {
  color: #000;
}

.profile-panel .menu-extra li {
  margin-right: 15px;
  width: auto;
  white-space: nowrap;
}

.profile-status {
  font-size: 11px;
}

.icon-close {
  display: block;
  cursor: pointer;
  width: 16px;
  height: 16px;
  position: absolute;
  right: 10px;
  top: 10px;
}

.icon-close:before,
.icon-close:after {
  content: ' ';
  display: block;
  border-top: 1px solid #000;
  position: absolute;
  width: 16px;
  top: 8px;
}

.icon-close:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.icon-close:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.blog-text,
.blog-text p,
.blog-text span,
.blog-text ul,
.blog-text ol,
.blog-text table {
  font-size: 16px !important;
  font-family: Tahoma !important;
  line-height: 1.4;
}

.blog-text span {
  font-size: 16px !important;
}

.cnLike .cnDigit span,
.cnLike {
  line-height: 17px;
}

.frame-block {
  border: 1px solid #dadada;
  padding: 20px;
  margin: 10px 0;
}

.event-review {
  padding: 4px 4px 7px 74px;
  text-align: left;
  line-height: normal;
}

.event-review:after {
  content: ' ';
  display: block;
  clear: both;
}

.event-review .img {
  float: left;
  position: relative;
  left: -74px;
  margin-right: -66px;
  width: 66px;
}

.event-review .img img {
  border: 1px solid #cccccc;
}

.event-review .name {
  font-weight: bold;
}

.event-review .info {
  font-size: 9px;
  color: #333333;
}

.event-review .data {
  font-size: 11px;
  text-transform: lowercase;
  color: #888888;
}

.blog-text iframe,
.blog-text object {
  display: block;
  width: 640px;
  height: 320px;
  margin: 15px auto;
}

.banner_728x90 .pull-right,
.banner_728x90 .pull-right>div,
.banner_728x90 .pull-right>div yatag {
  max-height: 90px !important;
}

@media (max-width: 1240px) {
  .container {
    width: 90%;
    min-width: unset;
  }

  .left_part {
    padding: 20px 0;
  }

  .right_part {
    float: none;
    width: 100%;
    margin-left: 0;
  }

  .post .votes+h6 {
    width: 70%;
    padding: 0;
    display: inline-block;
  }

  .post .img_right {
    float: right;
    margin: 0 0 30px 35px;
  }
}

@media (max-width: 992px) {
  .header {
    flex-direction: column;
  }

  .search {
    padding-left: 0;
    text-align: left;
    margin: 10px 0;
    width: unset;
  }

  .menu_content li {
    margin: 5px 0;
  }

  .login_info {
    margin: 0 0 10px;
  }

  .banner_728x90 {
    width: 100%;
    height: auto;
  }

  .top-header {
    display: block;
  }

  .user_block {
    flex-wrap: wrap;
  }

  .user_bottom {
    padding: 0;
  }

  .tab-pane {
    padding: 10px 0 0 10px;
  }

  .title {
    height: auto;
  }

  .post .img_right {
    float: none;
    margin: 5px 0 15px;
    display: block;
  }

  .post .votes+h6 {
    width: 100%;
    margin-bottom: 10px;
  }

  .post h6 {
    font-size: 18px;
  }

  .post p {
    padding: 0 0 12px;
  }

  .tab-pane .user_block .user {
    width: 16%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 15px;
  }

  .info_footer {
    padding: 0;
    border-left: 0;
    width: 100%;
  }

  .profile_top .right_menu {
    width: 100%;
    margin: 10px 0 0;
  }
}

@media (max-width: 768px) {
  .top-menu {
    white-space: initial;
  }

  .tab-pane .user_block .user {
    width: 24%;
  }

  .tabs-members .tab-pane .user_block .user {
    width: 32%;
  }

  ul.tabs {
    list-style-type: none;
    margin: 0;
    padding: 10px 0 10px 5px;
  }

  .tab-content .posts_experts {
    flex-wrap: wrap;
  }

  .tab-content .posts_experts div {
    width: 31%;
  }

  .post .votes {
    position: static;
  }
}

@media (max-width: 576px) {
  .banner_728x90 .pull-right,
  .banner_728x90 .pull-right>div,
  .banner_728x90 .pull-right>div yatag {
    max-height: 100% !important;
  }

  .profile_block .profile_top .right_menu {
    width: 100%;
    margin: 10px 0;
  }

  .main_menu ul li {
    display: block;
    width: 100%;
    line-height: 38px;
  }

  .main_menu ul a {
    display: block;
    height: 38px;
    line-height: 38px;
  }

  .title ul li {
    /*display: block;*/
    border-radius: 4px;
    /*width: 100%;*/
    height: 30px;
    line-height: 30px;
  }

  ul.tabs {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }

  ul.tabs a {
    display: block;
    border-radius: 4px;
    height: 30px;
    width: 100%;
    box-sizing: border-box;
  }

  .tab-content .posts_experts {
    padding: 0;
    flex-wrap: wrap;
  }

  .tab-content .posts_experts div {
    width: 100%;
  }

  .social-links {
    overflow: hidden;
  }

  .title .login_info + small {
    float: left;
  }

  .search input[type="text"] {
    border: 0;
  }

  .join-content table td {
    display: block;
  }

  .join-content table td:first-child, .join-content table td:last-child {
    width: 100%;
  }

  .profile_block .status_menu {
    justify-content: center;
    flex-wrap: wrap;
  }

  .profile_block .status_menu li {
    width: 100%;
  }
}

@media (max-width: 420px) {
  .tab-pane .user_block .user {
    width: 32%;
  } 
}